#include "winver.h"

#define VER_FILEVERSION     @minori_VERSION_MAJOR@,@minori_VERSION_MINOR@,@minori_VERSION_PATCH@,0
#define VER_FILEVERSION_STR "@minori_VERSION_MAJOR@.@minori_VERSION_MINOR@.@minori_VERSION_PATCH@"

#define VER_PRODUCTVERSION     @minori_VERSION_MAJOR@,@minori_VERSION_MINOR@,@minori_VERSION_PATCH@,0
#define VER_PRODUCTVERSION_STR "@minori_VERSION_MAJOR@.@minori_VERSION_MINOR@.@minori_VERSION_PATCH@"

#define RC_INFO_STRING "@RC_INFO_STRING@"

VS_VERSION_INFO VERSIONINFO
	FILEVERSION VER_FILEVERSION
	PRODUCTVERSION VER_PRODUCTVERSION
	FILEFLAGS 0x0L
	FILEFLAGSMASK 0x3fL
	FILEOS 0x00040004L
	FILETYPE 0x1L
	FILESUBTYPE 0x0L
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "000004b0"
        BEGIN
            VALUE "CompanyName", "Paper"
            VALUE "FileDescription", RC_INFO_STRING
            VALUE "FileVersion", VER_FILEVERSION_STR
            VALUE "InternalName", "minori"
            VALUE "OriginalFilename", "minori.exe"
            VALUE "ProductName", "Minori"
            VALUE "ProductVersion", VER_PRODUCTVERSION_STR
        END
    END
    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x409, 1252
    END
END